Subject: Ticket Assigned - Return request for two of my items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 03:17:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request for two of my items Good afternoon,
This is regarding my order number 9511332153 so in this I ordered on shoes and two dresses so the shoes my daughter wore only once and its stitches are opening.I will attach its picture.
Second is about lee copper dress so heart design on the short embroidered to it should be all red but there's black thread in it and the dress looks defected can you kindly refund the amount so I can order another.
Regards,
Ayesha Shahid

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3372523